{
  "expo": {
    "name": "ImEX Mobile",
    "slug": "imexmobile",
    "version": "1.3.5",
    "extra": {
      "expover": "2"
    },
    "orientation": "default",
    "icon": "./assets/logo192noa.png",
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.imex.imexmobile",
      "buildNumber": "2",
      "googleServicesFile": "./GoogleService-Info.plist"
    },
    "android": {
      "package": "com.imex.imexmobile",
      "versionCode": 1100002,
      "googleServicesFile": "./google-services.json"
    },
    "splash": {
      "image": "./assets/Splash.png",
      "backgroundColor": "#efefef"
    },
    "notification": {
      "icon": "./assets/logo192noa.png"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": ["**/*"],
    "web": {
      "favicon": "./assets/logo192noa.png",
      "config": {
        "firebase": {
          "apiKey": "AIzaSyDSezy-jGJreo7ulgpLdlpOwAOrgcaEkhU",
          "authDomain": "imex-prod.firebaseapp.com",
          "databaseURL": "https://imex-prod.firebaseio.com",
          "projectId": "imex-prod",
          "storageBucket": "imex-prod.appspot.com",
          "messagingSenderId": "253497221485",
          "appId": "1:253497221485:web:9b65736a635a45ce227a64",
          "measurementId": "G-96694D66L2"
        }
      }
    },
    "description": "",
    "hooks": {
      "postPublish": [
        {
          "file": "sentry-expo/upload-sourcemaps",
          "config": {
            "organization": "snapt-software",
            "project": "imexmobile",
            "authToken": "32fed1c2d5a8440da684b624ee678874b64c51bb9b0b4b608ab4a15516d6dd02"
          }
        }
      ]
    },
    "plugins": [
      "sentry-expo",
      [
        "expo-media-library",
        {
          "photosPermission": "Allow $(PRODUCT_NAME) to access your photos.",
          "savePhotosPermission": "Allow $(PRODUCT_NAME) to save photos.",
          "isAccessMediaLocationEnabled": "true"
        }
      ]
    ]
  }
}
